PreprocessorDefinitions=
Techniques=FilmicAnamorphSharpen,FilmicPass,SMAA,Clarity,Technicolor2,GaussianBlur
TechniqueSorting=FilmicAnamorphSharpen,FilmicPass,SMAA,Clarity,Technicolor2,GaussianBlur,FXAA

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=0.000000
BloomThreshold=39.799999
BloomWidth=0.146000
FogColor=0.900000,0.900000,0.900000
FogCurve=41.514999
FogStart=0.540000
MaxFogFactor=0.354000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=0.996000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=4294967295
AL_Adaptive=0
AL_Dirt=0
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[AspectRatio.fx]
A=0.470000
Color=0.027000,0.027000,0.027000
FitScreen=1
Zoom=1.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=4294967295
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=1.000000
fAnamFlareWideness=2.400000
fBloomAmount=2.555000
fBloomSaturation=0.161000
fBloomThreshold=0.990000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.940000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.007000
fLenzThreshold=0.790000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=6.000000
Power=10.000000

[Chromakey.fx]
AntiAliased=1
Color=1
CustomColor=1.000000,0.000000,0.000000
FOV=90
Pass=0
RadialX=0
RadialY=0
Threshold=0.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=24
ClarityBlendIfLight=255
ClarityBlendMode=4
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=5.000000
ClarityRadius=4
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.650000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
iterations=1
range=24.000000
threshold_preset=0

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.137000
NoiseLevel=0.062000
WeightThreshold=0.030000

[Depth3D.fx]
Auto_Balance_Ex=0
Cursor_Lock=0
Cursor_SC=1,2
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_View=0
Divergence=25.000000
Eye_Fade_Reduction_n_Power=0,0
Eye_Swap=0
FPSDFIO=0
HUD_Adjust=0.000000,0.500000
Offset=0.000000
Performance_Mode=0
Perspective=0
Stereoscopic_Mode=0
Theater_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.000000
WP=0
ZPD=0.025000
ZPD_Boundary=0

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=4294967295
bADOF_RotAnimationEnable=4294967295
bADOF_ShapeAnamorphEnable=4294967295
bADOF_ShapeApertureEnable=4294967295
bADOF_ShapeChromaEnable=4294967295
bADOF_ShapeCurvatureEnable=4294967295
bADOF_ShapeDiffusionEnable=4294967295
bADOF_ShapeDistortEnable=4294967295
bADOF_ShapeWeightEnable=4294967295
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.000000,0.587000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=4294967295
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.000000
RGB_C=0.441999,0.441999,0.442999
RGB_Curve=8.043017,8.043017,8.043017
Saturation=1.139000
Strength=0.270000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=1.000000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.117000
Preview=0
Strength=100.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=1.000000
BlueCurve=1.000000
Contrast=1.050000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.000000
GreenCurve=1.012000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=0.641000
Saturation=-0.097000
Strength=0.699000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.000000
EdgeThresholdMin=0.000000
Subpix=1.000000

[GaussianBlur.fx]
GaussianBlurOffset=0.109000
GaussianBlurRadius=4
GaussianBlurStrength=0.285000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[HighPassSharpen.fx]
HighPassBlendIfDark=65
HighPassBlendIfLight=255
HighPassBlendMode=4
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=3
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.492000

[HSLShift.fx]
HUEBlue=0.250000,0.250000,0.750000
HUECyan=0.250000,0.750000,0.750000
HUEGreen=0.250000,0.750000,0.250000
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.750000,0.500000,0.250000
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.750000,0.250000,0.250000
HUEYellow=0.750000,0.750000,0.250000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=0
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=1.606000
fLightDoF_AutoFocusSpeed=1.000000
fLightDoF_ManualFocus=0.749000
fLightDoF_Width=6.606000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[Monochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=7

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.784000
BorderCorner=0.062000
DebugPreview=0
FOV=90
K=1.000000
MirrorBorder=1
Projection=0
ResScale=1920,1920
Type=0
Vertical=1.000000
VerticalScale=0.950000
Zooming=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.500000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=10.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[SMAA.fx]
CornerRounding=100
DebugOutput=0
DepthEdgeDetectionThreshold=0.100000
EdgeDetectionThreshold=0.050000
EdgeDetectionType=1
MaxSearchSteps=112
MaxSearchStepsDiagonal=20
PredicationEnabled=0
PredicationScale=8.000000
PredicationStrength=0.000000
PredicationThreshold=1.000000

[Splitscreen.fx]
splitscreen_mode=0

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1
BlurStrength=1.000000
DebugMode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.226000
ColorStrength=0.588235,0.588235,0.588235
Saturation=0.608000
Strength=0.303000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=6.000000
BlurSamples=11
Line=0
Offset=0.050000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

